#define EXCLUDE_MODULES_DUMMY

#include "shared.conf"

// this file is generated by measure-expected-durations-cpp.sh
#include "expected-durations.conf"

// 100% reliability
default::fault-probability = parameter (classname = "boolean", value = 0)

// How many threads to launch in the benchmark framework.
core::thread-count 				= 1
